@import"./helpers/reset";
@import"./helpers/variables";
@import"./helpers/mixins";
@import"./sections/main";

body{
background-color: $page-bg;
font-family: $primary-fonts;
font-style: normal;
color: $primary-color;
}

 .container { 
    width: 300px;   
    margin: 0 auto;
    box-sizing: border-box;
    padding-inline: 10px;

    

    @media screen and  (min-width: 768px) {
        width: 720px;
           
    }

    @media screen and (min-width: 1200px) {
       width: 1170px;   
        
    }

}

